Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112830Atlassian Jira < 8.5.11 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability7/2/202110/7/2021
medium
112831Atlassian Jira 8.6.x < 8.13.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability7/2/202110/7/2021
medium
112832Atlassian Jira 8.14.x < 8.15.0 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability7/2/202110/7/2021
medium
147728Atlassian JIRA < 8.5.11 / 8.6.x < 8.13.3 / 8.14.x < 8.15.0 Multiple XSSNessusCGI abuses3/12/20213/15/2021
medium